@charset "UTF-8";

.under01 {
    padding-top: var(--contents-gutter-pc);
    padding-bottom: var(--section-gutter);
}

.under01_inner {
    padding-top: 80px;
    background-color: #CECE6B;
    max-width: 500px;
    padding-bottom: 80px;
}


.under01_inner .news_list {
    width: 310px;
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    padding-top: 20px;
}

.under01_inner .news_list_item {
    display: grid;
    place-items: flex-start;
    text-decoration: none;
    margin-bottom: 10px;
    border: 1px solid #fff;
    color: var(--text-color);
    border-radius: 4px;
    align-items: center;
    text-align: center;
    padding: 25px 31px;


}

/* 記事の日付 */
.under01_inner .news_list_date {
    font-size: var(--size-md);
    padding: 1rem 0rem;
    margin-bottom: 0.2rem;
    border-bottom: 1px solid var(--text-color);
    display: block;
    width: 250px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

/* 記事のタイトル */
.under01_inner .news_list_text {
    white-space: nowrap;
    line-height: 24px;
    letter-spacing: 1px;
    font-size: 2rem;
    padding: 2rem 0rem;
    width: 250px;
}

/* 記事の文章 */
.news_list_item_detail {
    font-size: var(--size-md);
    text-align: left;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    word-break: keep-all;
}

.news_list_item_detail p {
    margin-top: calc(var(--gutter-base)*3);
    margin-bottom: calc(var(--gutter-base)*3);

}


/* 下部ボタン */
.under01_inner .btn {
    color: var(--text-color);
    margin-top: var(--contents-gutter-pc);
    margin-bottom: var(--contents-gutter-pc);
}



/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .under01 {
        padding-top: var(--contents-gutter-pc);
        padding-bottom: var(--section-gutter-pc);
    }

    .under01_inner {
        margin-top: var(--contents-gutter-pc);
        margin-bottom: var(--contents-gutter-pc);
        max-width: 1000px;
        padding-bottom: 80px;
    }

    /* 記事エリア */
    .under01_inner .news_list {
        width: 800px;
        background: #fff;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 20px;
        padding-top: 20px;
    }


    /* 日付＋タイトルエリア */
    .under01_inner .news_list_item {
        display: block;
        text-align: left;
        padding: 0;
        text-decoration: none;
        margin-bottom: 40px;
        width: 600px;
        margin-left: auto;
        margin-right: auto;
    }


    /* 記事の日付 */
    .under01_inner .news_list_date {
        width: 100%;
        box-sizing: border-box;
        margin-top: 40px;
        margin-left: 0;
        margin-right: 0;
        text-align: left;
        font-size: var(--size-md);
        line-height: 28px;
        display: block;
        text-align: left;
        border-bottom: 1px solid #ccc;
        padding: 0;
        padding-bottom: 10px;
        margin-bottom: 10px;

    }

    /* 記事のタイトル */
    .under01_inner .news_list_text {
        width: auto;
        white-space: nowrap;
        line-height: 28px;
        letter-spacing: 1px;
        font-size: var(--size-lg);
        text-align: left;
    }


    /* 記事の文章 */
    .news_list_item_detail {
        font-size: var(--size-md);
        text-align: left;
        width: 600px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        margin-bottom: 40px
    }


    /* ボタンホバー */
    .under01_inner a:hover {
        background-color: #CECE6B;
        color: #fff;
        border: 1px solid #fff;
        transition: 0.3s;
    }

    .news_list_item_detail_sub {
        font-size: 2.2rem;
    }

    .news_list_item_detail img {
        width: 500px;
        margin-left: auto;
        margin-right: auto;
    }


}